{
    "initializer": {
    "lifetime": "50",
    "alpha": "0",
    "size": "0"
  },
  "ticker": {
    "dx": "0.35",
    "dy": "-0.05",
    "dz": "0.25",
    "alpha": "0+((RAIN*1.2)-0.6)",
    "size": "0+(SKY_LIGHT >= 2)*(RAIN >= 0.5)*1"
  },
  "has_physics": true,
  "kill_on_contact": true,
  "liquid_affinity": "non_liquids",
  "random_sprite": true,
  "rotation_mode": "movement_aligned",
  "render_type": "translucent"

}